FarCry uruchamiany na 64-bitowym systemie - brak patcha


(system) #1

Cześć,

niedawno odkopałem FarCraya jedynke, a właściwie zainstalowałem go, bo multik nadal jest i gra sporo osób,

ale problem w tym, że na starym komputerze miałem 32 bitowy system, a na nowym mam 64...

Jeśli chce się grać w multiplayer, to trzeba zainstalować patcha 1.4 (standardowo gra wyszła w 1.3)

i tutaj zaczyna się problem, bo na stronie ubisoftu pisze, że patch działa tylko na 32 bitowe systemy i tak jest, a ja nie mogę grać. Czy da się to jakość obejść?


(bart86) #2

http://www.gamershell.com/download_9084.shtml

lub może

http://www.gamefront.com/files/5964691/ … v1_4_Patch


(system) #3

Mam procesor intela, a dokładniej G2020. Ale i tak już się ściąga i za 6 minut napisze czy to coś zmieniło

lub może

Nie odnaleziono pliku


(bart86) #4

AMD 64 to nazwa architektury 64-bitowej a nie producent procka


(system) #5

Zainstalowałem http://www.gamefront.com/files/5964691/ … v1_4_Patch

I na pulpicie pojawiła się nowa ikonka z napisem “Far Cry (64-bit)”, gra uruchamia się w ciągu 10 sekund i nie muszę już oglądać loga “kolekcja klasyki” i słuchać p.Piotra Fronczewskiego", ale mam wersję gry 1.31.

Podczas aktualizacji na 1.33 wyskakuje błąd, że muszę zainstalować patcha 1.31, a podczas instalacji 1.31 wyskakuje, że muszę mieć 1.3. Teraz instaluje 1.3.

Jakieś pomysły?

Dodane 20 sie 2013, o 21:41

Po zainstalowaniu 1.3, zainstalowałem wszystkie kolejne aktualizacje (1.3, 1.31, 1.33, 1.4).

Gra poprzez uruchomienie ikonki z 64 bitowym napisem uruchamia 1.3, 32 bitowa wersja włącza 1.4.

Dzięki bart86 :slight_smile:


(rgabrysiak) #6

Przeniesione z działu Problemy z oprogramowaniem.